Bug 123676 - scrolling goes wild on mac os
Summary: scrolling goes wild on mac os
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
6.0.6.2 release
Hardware: All Mac OS X (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Scrolling-PageUpDown
  Show dependency treegraph
 
Reported: 2019-02-24 10:14 UTC by punkyard
Modified: 2019-10-03 03:02 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description punkyard 2019-02-24 10:14:25 UTC
Description:
scrolling on sheets (and sometimes on pages) goes wild, and runs to the end of the table (either columns or lines).
if i try to navigate through my tables, it is almost impossible to use the trackpad.
then i need to use the arrow keys to reach a specific cell, and hide the columns i'm not using.

Actual Results:
no clue.
using libre office on mac?

Expected Results:
can't navigate through the lines and columns smoothly.


Reproducible: Always


User Profile Reset: Yes



Additional Info:
[Information automatically included from LibreOffice]
Locale: fr
Module: SpreadsheetDocument
[Information guessed from browser]
OS: Mac OS X (All)
OS is 64bit: no
Comment 1 Alex Thurgood 2019-02-25 08:36:01 UTC
The LO6.0 branch (against which you filed the report) is EOL.

Have you tried with a current production release ?
Please also indicate which version of macOS you are using.


Also please provide your touchpad scroll settings.

Setting NEEDINFO pending requested information.
Comment 2 QA Administrators 2019-09-02 09:31:48 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2019-10-03 03:02:39 UTC
Dear punkyard,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp